org.apache.ignite.events

## Interface CacheConsistencyViolationEvent.EntriesInfo

Enclosing class:
  CacheConsistencyViolationEvent

    public static interface CacheConsistencyViolationEvent.EntriesInfo

Inconsistent entries mapping.

### Method Summary

All Methods Instance Methods Abstract Methods
`Map<ClusterNode,CacheConsistencyViolationEvent.EntryInfo>` `getMapping()`
`int` `partition()`

### Method Detail

#### getMapping

    Map<ClusterNode,CacheConsistencyViolationEvent.EntryInfo> getMapping()

Returns:
  Entry's mapping.

#### partition

    int partition()

Returns:
  Entry's partition.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.14.0
Release Date | : September 29 2022